Bug 973150 - [RHS] Incorrect warning message during gluster volume create
[RHS] Incorrect warning message during gluster volume create
Status: CLOSED EOL
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: glusterfs (Show other bugs)
2.1
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Bug Updates Notification Mailing List
Prasanth
glusterd
:
: 979275 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-11 07:28 EDT by Prasanth
Modified: 2015-12-03 12:18 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-03 12:18:32 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Prasanth 2013-06-11 07:28:42 EDT
Description of problem:

Incorrect warning message during gluster volume create, if the system's root partition is used for storage backend

------
volume create: testvol56: failed: The brick qa-vm05.lab.eng.blr.redhat.com:/tmp/555 is is being created in the root partition. It is recommended that you don't use the system's root partition for storage backend. Or use 'force' at the end of the command if you want to override this behavior.
------

Note the two "is" after the brick name (qa-vm05.lab.eng.blr.redhat.com:/tmp/555)


Version-Release number of selected component (if applicable): glusterfs 3.4.0.8rhs
Comment 2 Krutika Dhananjay 2013-07-11 06:52:48 EDT
*** Bug 979275 has been marked as a duplicate of this bug. ***
Comment 3 Vivek Agarwal 2015-12-03 12:18:32 EST
Thank you for submitting this issue for consideration in Red Hat Gluster Storage. The release for which you requested us to review, is now End of Life. Please See https://access.redhat.com/support/policy/updates/rhs/

If you can reproduce this bug against a currently maintained version of Red Hat Gluster Storage, please feel free to file a new report against the current release.

Note You need to log in before you can comment on or make changes to this bug.